<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML TAGS</title>
</head>
<h1>Activity: Sample Output</h1>
<hr>
<body>
    <div style="border: 2px yellow solid; margin-top:50px;margin-left: 100px;margin-right: 100px; padding: 10px; box-shadow: 0px 0px 15px red;">
    <h1>Code of Ethics of the Filipino Computing and Infromation Technology Professional</h1>

    <p>For the purpose of this Code, the following terms are difined as follows:</p>
    <p><strong>Information Technology</strong></p>

    <p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>
    <p><strong>Information Technology Professional</strong></p>
    <p>One who develops or provides information technology products and/or services to the public</p>

    </div>
</body>
</html>